.table.table-minimal {
  border: none;
}
.table.table-minimal > thead > tr > th {
  padding: 15px;
  border-bottom: none;
  font-family: "Encode Sans Compressed", sans-serif;
  font-size: 19px;
}
.table.table-minimal > thead > tr > th .uwf-ic {
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
}
.table.table-minimal > tbody > tr,
.table.table-minimal > tbody > tr > td {
  background-color: #fff;
}
.table.table-minimal > tbody > tr > td {
  border-top: none;
  padding: 20px 15px;
  vertical-align: middle;
}
.table.table-minimal > tbody > tr:not(:last-child) {
  border-bottom: 1px solid #d9d9d9;
}
.align-right {
  text-align: right;
}

nav.surplus-popular-links.container {
  display:flex;
}
nav.surplus-popular-links.container .nav-section {
  flex:auto;
}
nav.surplus-popular-links.container .nav-section h2 {
  text-transform: uppercase;
  font-size: 14px;
}
nav.surplus-popular-links.container .nav-section ul li a {
  font-weight: normal;
  text-transform: none;
  font-size: 14px;
  width:90px;
  color: #5A5A5A  !important;
}
.gold-dark-ultra {
  color: #85754d !important;
}
.uwf-button a.bg-gray-dark, .uwf-button-rounded a.bg-gray-dark {
  background-color: #3D3D3D;
}
.footer {
  width: 100%;
  padding: 0;
}
ul.pager {
  clear: both;
}
.form-control.bef-select-as-checkboxes {
  height: auto;
}
div.description {
  font-size:12px;
}
.views-exposed-form .views-exposed-widget .btn {
  margin: .5em auto;
  width: 100%;
}

.page-inventory #uw-container div#uw-container-inner,
.page-inventory .uw-body.container,
.page-inventory .uw-breadcrumbs,
.page-inventory .uw-breadcrumbs li:before,
.node-type-lot #uw-container div#uw-container-inner,
.node-type-lot .uw-body.container,
.node-type-lot .uw-breadcrumbs,
.node-type-lot .uw-breadcrumbs li:before {
  background-color: #F3F3F2;
}
.page-inventory .uw-breadcrumbs li:before,
.node-type-lot .uw-breadcrumbs li:before {
  background:none;
}
.page-inventory .page-header {
  margin: 0;
}
.shoutbox {
  padding: 15px 20px;
  text-align: center;
}
.shoutbox p {
  font-size: 20px;
}
.hero-alert {
  padding: 15px 20px;
}
/*.views-exposed-widgets .panel .panel-heading a {
  border-bottom: none;
}*/
/*.views-exposed-widgets .panel .panel-heading a:hover,
.views-exposed-widgets .panel .panel-heading a:focus {
  border-bottom: none;
  text-decoration: none;
}*/
.views-exposed-form .views-exposed-widget {
  width: 100%;
}
/*.views-exposed-widgets .panel.panel-default .panel-heading {
  border: none;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  background-color: #d8d2c3;
}*/
/*.views-exposed-widgets .panel.panel-default .panel-heading .panel-title {
  font-size: 17px;
}
.views-exposed-widgets .panel.panel-default.collapsible .panel-heading a.panel-title {
  color: #3D3D3D;
}*/
/*.views-exposed-widgets .panel.panel-default.collapsible .panel-heading a.panel-title.collapsed {
  background-color: #ece9e2;
  color: #444;
}*/
/*.views-exposed-widgets .panel.panel-default.collapsible .panel-heading a.panel-title.collapsed > .collapse-icon:before {
  background-color: #b7a57a;
}*/
/*.views-exposed-widgets .panel.panel-default.collapsible .panel-heading a.panel-title .collapse-icon {
  padding-right: 20px;
  line-height: 0;
}*/
/*.views-exposed-widgets .panel.panel-default.collapsible .panel-heading a.panel-title .collapse-icon.uwf-xs::before {
    font-size: 17px;
}*/
/*.views-exposed-widgets .panel.panel-default.collapsible .panel-heading a.panel-title .collapse-icon:before {
  border:none;
  background-color: #ece9e2;
}*/
/*.views-exposed-widgets .panel {
  border: none;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin-bottom: 15px !important;
}*/
/*.views-exposed-widgets .panel .panel-body {
  padding: 5px;
}*/
/*.views-exposed-widgets .panel .panel-body .field-collection-view {
  padding-top: 0;
}*/
.views-exposed-widgets .panel.collapsible .panel-heading .collapse-icon:before {
  height: 20px;
  width: 20px;
}
/*.views-exposed-widgets .panel.shadowed {
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
}*/
/*.views-exposed-widgets .panel .panel-heading .panel-title {
  font-family: "Encode Sans Compressed";
  font-weight: 600;
  color: #444;
}*/
@media only screen and (max-width: 767px) {
  /*.views-exposed-widgets .panel .panel-heading .panel-title {
    line-height: inherit;
  }*/
}
@media only screen and (min-width: 768px) {
  /*.views-exposed-widgets .panel .panel-heading .panel-title {
    line-height: 1.4em;
  }*/
}
/*.views-exposed-widgets .panel .panel-heading a {
  border-bottom: none;
}
.views-exposed-widgets .panel .panel-heading a:hover,
.views-exposed-widgets .panel .panel-heading a:focus {
  border-bottom: none;
  text-decoration: none;
}
*/
